<div class="order-info">
    <div class="order-info__item" itemscope itemtype="http://schema.org/ImageObject">
        <div class="order-info__image">
            <img src="img/order_info_image__01.jpg" class="img-cover" alt="" itemprop="contentUrl">
        </div>
        <div class="order-info__text">
            <i>
                <svg class="img-fluid" viewBox="0 0 28 28" xmlns="http://www.w3.org/2000/svg">
                    <use xlink:href="img/sprites/sprite.svg#cake-three" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                </svg>
            </i>
            <span itemprop="name">Торт с вашим дизайном</span>
        </div>
        <span class="hide" itemprop="description">Описание</span>
    </div><!-- .order-info__item -->
    <div class="order-info__item" itemscope itemtype="http://schema.org/ImageObject">
        <div class="order-info__image">
            <img src="img/order_info_image__02.jpg" class="img-cover" alt="" itemprop="contentUrl">
        </div>
        <div class="order-info__text">
            <i>
                <svg class="img-fluid" viewBox="0 0 28 28" xmlns="http://www.w3.org/2000/svg">
                    <use xlink:href="img/sprites/sprite.svg#gift-box" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                </svg>
            </i>
            <span itemprop="name">Фирменная подарочная упаковка </span>
        </div>
        <span class="hide" itemprop="description">Описание</span>
    </div><!-- .order-info__item -->
</div><!-- .order-info -->
